List credit memos
Authentication
Authorizationstring
API Key authentication via header
Query parameters
page
Page Number
limit
Number of items to return
filter
Format: field:rule:value — comma-separated for multiple filters.
Fields: creditMemoNumber (string): eq customerId (uuid): eq issueDateFrom (datetime): gte issueDateTo (datetime): lte status (string): eq, in (one of: OPEN, PARTIALLY_APPLIED, APPLIED, VOID) syncStatus (string): eq, in (one of: NOT_SYNCED, SYNCING, SYNCED, SYNC_FAILED) lastUpdatedAt (datetime): eq, gt, gte, lt, lte
Date-only values (YYYY-MM-DD) match the full UTC day.
Example: filter=creditMemoNumber:eq:value
Response
Get all Credit Memos by filter
payload
Response payload, will be empty when success is false
success
Boolean with true=success, false=failure
message
Plain-text description of the result
error
json element with any error messages or warnings

